@charset "UTF-8";
/* CSS Document */

*{margin:0; padding:0;}
body{font-family:Tahoma; font-size:11px;}
p, a, table, ol{font-family:Tahoma; font-size:11px; line-height:1.5em; color:#787366;} 
p, ul, ol{margin-bottom:16px;}
ul, ol{margin-left:30px;}
a{color:#005880;}
a:hover{color:#787366;}
h1{font-size:24px; color:#7ac142; margin-bottom:14px;}
h2{color:#5e4b36; margin-bottom:15px; font-size:16px;}
h3{margin-bottom:10px; color:#5e4b36; font-size:12px;}
h4{color:#5e4b36; font-size:12px;} 
a.brown-links, #menu table td a{color:#787366;}
a.brown-links:hover{color:#005880;}
a.blue-links {color:#005880;}
a.blue-links:hover{color:#787366;}
.side-column-box h4{text-indent:9px; margin-top:5px; margin-bottom:15px;}
hr{height:0px; border:none; border-top:1px solid #787366; background-color:#F6F1E4; margin-top:20px;}
.text-hilight-box{background-color:#e9e4d6; padding:5px; margin-bottom:20px;}
.text-hilight-box p{margin-bottom:0px;}
.blue-text{color:#336699;}

/* CSS Layout */
#container{width:962px; margin:0 auto;}
#header{position:relative; height:162px; background-color:#dbd7c9;}
#menu{width:982px; height:35px; position:absolute; top:127px; left:-10px; background:url(images/menu-bar-bg.png) no-repeat;}
#body-wrap{width: 916px; padding:23px; background-color:#dbd7c9; overflow:hidden;}
#main-column{width:692px; float:left; margin-right:24px;}
#cpd-box{position:relative;}
#buildertip-box p{padding:9px; margin-bottom:0;}
#buildertip-box p a, .narrower-content p a{color:#787366;}
#buildertip-box p a:hover, .narrower-content p a{color:#005880;}
img#cpd-button{width:335px; height:57px; position:absolute; left:336px; top:332px;}
img#voucher{width:240px; height:241px; position:absolute; top:-30px; left:-6px;}
#home-feature-box{position:relative; margin-top:25px; min-height:200px;}
#home-feature-box table{margin-left:260px;}
td.divider{background:url(images/divider.jpg) repeat-y 15px;}
.side-column-box, .side-column-box-tips{border:5px solid #cac6b7; background: url(images/heading-bottom.png) 0 25px no-repeat #f6f1e4; margin-bottom:16px;}
.column-box-content{background:url(images/builder.png) no-repeat right bottom;}
.column-box-content a{color:#005880;}


#side-column{width:200px; float:left;}
#footer{margin:15px 0; color:#787366;}

/* CSS Secondary Pages */
#main-column-inside{border:5px solid #cac6b7; background-color:#f6f1e4; overflow:hidden; padding:20px;}
.image-aboutus{width:242px; height:482px; float:right; margin-right:-20px;}
.image-contactus{width:386px; height:381px; float:right; }
.narrower-content{width:400px;}
.additional-content{border:5px solid #cac6b7; background-color:#f6f1e4; border-top:0px;}
.img-cpd{margin-top:-10px;}
#main-column-inside2{border:5px solid #cac6b7; background-color:#fff; overflow:hidden; padding:20px;}

/* CSS Shop Pages */
#secondary-page-shop #main-column-inside{padding:0px;}
#shop-wrap{padding:10px; overflow:hidden;}
.narrower-shop-content{width:415px; border:1px solid #e9e4d6;}
.courses-side-column-box{height:218px; background:url(images/sticker-note.jpg) no-repeat;}
.courses-side-column-box h3, .courses-side-column-box p{padding:0 25px;}
.courses-side-column-box h3{color:#5e4b36; padding-top:30px; }
.courses-side-column-box p{color:#787366;}
#shopprocess{width:661px; height:31px; background:url(images/process-strip.png) 0px -62px no-repeat; display:block; text-indent:-9999px;}
#shopprocess-pay{width:661px; height:31px; background:url(images/process-strip.png) 0px -30px no-repeat; display:block; text-indent:-9999px;}
#catCartDetails #shopprocess a{background:url(images/process-strip.png) 0px -31px no-repeat;}
#catCartDetails #shopprocess-pay a{background:url(images/process-strip.png) 0px -31px no-repeat;}
#shop-wrap h1{font-size:18px;}
#shop-wrap h1 span{color:#336699;}
.course-icon{width:35px; height:58px; display:inline; float:left; margin-right:5px;}
.shop-product-large .course-icon{margin-top:-15px; margin-right:10px;}
.shop-product-small h5 a{font-size:15px; color:#FFFFFF; line-height:14px;}
.shop-product-small p{color:#fff;}
.shop-product-small p a{color:#336699; font-weight:bold;}
.shop-product-small{width:207px; height:135px; background:url(images/bg-buildingcourse-title.jpg) no-repeat; border:none;}
.btn-addtocart{width:184px; margin:40px auto 1; padding-left:10px; cursor:pointer; margin-top:20px;}
a.btn-addtocart:visited {display:none;}
#shop-wrap .cartSummaryTable{margin:40px 0 15px; background-color:#7AC142; width:100%;}
#shop-wrap .cartSummaryTable a.cartSummaryLink{display:none;}
#shop-wrap .cartSummaryTable td{text-align:right; color:#FFFFFF; padding:5px;}
#shop-wrap .cart-summary{overflow:hidden;}
#proceed-tocart{ text-align:right;}
.formdarkerbg{background-color:#e9e4d6;}
.marginb{margin-bottom:30px;}
span.req, span.qmark{color:#336699; font-weight:bold;}
.question{font-weight:bold; font-size:12px;color:#7ac142}

/* CSS payment important tips */
.side-column-box-tips{background-image:none;}
.side-column-box-tips h3{width:148px; height:30px; background:url(images/heading-importanttips.gif) no-repeat; text-indent:-9999px; position:relative; top:10px; left:20px;}
.side-column-box-tips h4{color:#7AC142; margin-bottom:10px;text-transform:capitalize;}
.side-column-box-tips p{line-height:1.3em;}
.step-inside{padding:8px 8px 0px 20px;}
.current-step{background:url(images/arrow.png) no-repeat 0 50%; background-color:#FFFFFF; border-top:3px solid #cac6b7; border-bottom:3px solid #cac6b7;}
.step1, .step2, .step3, .step4{background:url(images/no-1.png) no-repeat 4px 10px;}
.step2{background-image:url(images/no-2.png);}
.step3{background-image:url(images/no-3.png);}
.step4{background-image:url(images/no-4.png);}

/* CSS Blog */
.blog-post h2.post-title a{font-size:18px; text-decoration:none; color:#787366;}




/* Menu */
.menu, .menu-over{font-family:tahoma; font-size:11px; color:#636363;}
#cat_499439_divs{width:720px; margin:4px 0 0 15px;}
.footer, .footer-over{padding:0 5px; cursor:pointer;}


#member-page-info{background-color:#E9E4D6; padding:3px; padding-left:10px; color:#7AC142; font-size:14px; text-transform:uppercase;}
#member-page-info a{padding-left:410px; font-size:10px; font-weight:bold; text-decoration:none; text-transform:lowercase;}
